.modal {
  z-index: 10050;

  .modal-dialog {
    --border: 1px solid #dcdcdc;
    filter: var(--invertFilter);

    .modal-content {
      width: 50%;
      min-width: 730px;
      margin: 0 auto;
      background-color: #fff;
      border-radius: 0px;
      font-family: var(--font-first);
      font-size: var(--font-xxxxl);
      font-weight: 600;
      line-height: normal;

      .modal-header,
      .modal-body {
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 10px;
        border: none;
      }

      .modal-header {
        padding-top: 15px;
        padding-bottom: 15px;
        color: #333;
        font-family: var(--font-first);
         font-size: var(--font-xxxl);;
        font-weight: 600;
        border-bottom: var(--border);
        position: relative;

        button.close {
          display: block;
          opacity: 1;
          outline: none;
          position: absolute;
          right: 20px;
          top: 5px;

          span {
            font-size: 50px;
            font-weight: 300;
            color: #686868;
          }

        }
      }

      .modal-body {
        color: #222;
        font-family: var(--font-first);
        font-size: var(--font-s);
        font-weight: 500;
        display: flex;
      }

      .modal-footer {
        border: none;
        text-align: right;
        padding: 15px 25px;
        border-top: var(--border);
        .btn+.btn{
          margin-left: 15px;
        }
      }

    }
  }
}

.modal-backdrop {
  z-index: 10001 !important;
}

